%global momorel 1
%global src0_md5sum 1b8ec450167010b25bba48295b5808cf

Summary: Extensions for Epiphany
Name:    epiphany-extensions
Version: 2.14.0.1
Release: %{momorel}m
License: GPL
Group: Applications/Internet
%NoSource 0 http://ftp.gnome.org/pub/GNOME/sources/%{name}/2.14/%{name}-%{version}.tar.bz2 %{src0_md5sum}
Patch0: epiphany-extensions-1.8.2-gcc41.patch
URL: http://www.gnome.org/projects/epiphany/extensions.html
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildPreReq: epiphany-devel >= 2.14.0, openjade-devel >= 1.3.2-3m

%description
Epiphany Extensions is a collection of extensions for Epiphany, the
GNOME web browser.

%prep
%{__rm} -rf --preserve-root %{buildroot}

%setup -q -n %{name}-%{version}

#%%patch0 -p1 -b .gcc41

%build
%configure
%make

%install
%{__rm} -rf --preserve-root %{buildroot}
make DESTDIR=%{buildroot} install

%clean
%{__rm} -rf --preserve-root %{buildroot}

%files
%defattr(-, root,root)
%doc AUTHORS COPYING* ChangeLog NEWS README
%{_datadir}/locale/*/*/*
%{_datadir}/epiphany-extensions
%{_libdir}/epiphany/2.14/extensions/*

%changelog
* Tue Apr 11 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (2.14.0.1-1m)
- update 2.14.0.1

* Sat Dec 25 2005 Yohsuke Ooi <meke@momonga-linux.org>
- (1.8.2-1m)
- update to 1.8.2
- enable gcc-4.1
- - Patch0: epiphany-extensions-1.8.2-gcc41.patch

* Sun Nov 27 2005 Nishio Futoshi <futoshi@momonga-linux.org>
- (1.8.1-1m)
- update to 1.8.1 (for epiphany 1.8.2)

* Sat Jun 25 2005 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.4.5-2m)
- rebuild against openjade-1.3.2-3m

* Thu Mar 31 2005 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.4.5-1m)
- update to 1.4.5

* Fri Dec 24 2004 Shigeyuki Yamashita <shige@momonga-linux.org>
- (1.4.4-1m)
- Initial specfile
